/*
 BWQuincyMain.strings
 FeralQuincyKit
 
 Created by Mark Satterthwaite on 26/09/2012.
 
 */

"kBWQuincyWindow" = "%@ Unexpectedly Quit";
"kBWQuincyMainMsg" = "%{value1}@ unexpectedly quit the last time it was run. Would you like to send an anonymous report so we can fix the problem?";
"kBWQuincyCommentPlaceholder" = "Please describe any steps needed to trigger the problem";
"kBWQuincyComments" = "Notes:";
"kBWQuincyProblemDetails" = "Crash data found:";
"kBWQuincyShowDetails" = "More Info…";
"kBWQuincyHideDetails" = "More Info…";
"kBWQuincyCancel" = "Cancel";
"kBWQuincySend" = "Send";
"kBWQuincyNotePlaceholder" = "No personal information will be sent with this report.";
"kBWQuincyEmailPlaceholder" = "Email";
"kBWQuincyEmailLabel" = "Email:";